Skip to content

/api/v1/facilities/{facilityId}/storage-nodes (GET)

GET
/api/v1/facilities/{facilityId}/storage-nodes
curl --request GET \
--url https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/storage-nodes \
--header 'Authorization: Bearer <token>'
facilityId
required
string format: uuid
nodeType
string
status
string

OK

Array<object>
object
id
required
string format: uuid
facilityId
required
string format: uuid
parentId
required
string format: uuid
nullable
nodeType
required
string
code
required
string
name
required
string
status
required
string
createdAt
required
string format: date-time
updatedAt
required
string format: date-time

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable